#notif{
    position: fixed;
    top: -100px;
    left: 0;
    right: 0;
    padding: 17px 20px;
    font-size: 20px;
    color:#fff;
    text-align: center;
    z-index: 10000;
    border-bottom: thin solid #fff;
    -webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
    transition: 0.5s all ease-in-out;
    cursor: pointer;
}
#notif.slide{
    top: 0;
}
    #notif.slide.grn{
        background-color: #007b00;
    }
    #notif.slide.red{
        background-color: #b10000;
    }

#notif.show{
    display: block;
    position: relative;
    background-color: #fff;
    padding: 15px;
    top: initial; 
    cursor: initial; 
    box-shadow: none;
    margin: 10px 0 0 0;
    border-radius: 5px;
}
    #notif.show.grn{
        color:#30b530;
        border: 2px solid #30b530;
    }
    #notif.show.red{
        color:#b10000;
        border: 2px solid #b10000;
    }
        #notif.show span.btn{
            font-size: 13px;
            border-radius: 5px;
            border: thin solid #929292;
            background-color: #ff7e2e;
            padding: 5px 10px;
            color: #fff;
            cursor: pointer;
        }
        #notif.show span.btn:hover{
            -webkit-box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 63%);
            -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.63);
            box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 63%);
            border: thin solid #6f6e6e;        
        }
        
    
